.header-row
	display: flex
	align-items: center
	justify-content: space-between
	height: 100px
.header
	&__logo

	&__menu

	&__btns

	&__btn
		border: none
		background: #EF7F04
		width: 170px
		height: 40px
		margin: 0px 14px 0px 0px
		color: white
		font-weight: 700
		font-size: 13px
		border-radius: 3px
		cursor: pointer
		img
			margin: 0px 12px 0px 0px
			vertical-align: middle
		&:hover
			background: #e77a06
		&_purple
			background: #3B3A63
			&:hover
				background: #353459

.menu
	&__body

	&__list
		display: flex
		justify-content: space-between
		width: 650px
	&__link:hover
		color: #EF7F04